table.contactDetails {
	border-collapse: collapse;
}
table.contactDetails tbody th {
	padding: 2px 4px;
	vertical-align: top;
	font-weight: bold;
	text-align: left;
}
table.contactDetails tbody td {
	padding: 2px 2px 2px 8px;
	vertical-align: top;
}

#enquiryform {
	position: absolute;
	top: 150px;
	right: 0px;
	width: 462px;
	background: #f7f7f7;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
#enquiryform table { width: 98% }
#enquiryform .formInput { width: 100%; }

#contacttable .cellborder {
	border: 1px solid #f2f2f2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 20px;
	margin: 20px 0 0 0;
}
#contacttable .cellborder h2 {
	margin-top: 0px;
}